.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'OriyaSangamMN', 'Oriya Sangam MN' ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style3{font-family:  'OriyaSangamMN', 'Oriya Sangam MN' ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_4{font-family:  'OriyaSangamMN', 'Oriya Sangam MN' ;
 font-size: 18px; 
 font-weight:700; 
 color: #000000;
 text-decoration: none; 
 /* 1 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_4:visited{color:#000000; text-decoration:none;}
.linkStyle_4:hover{color:#000000; text-decoration:underline;}
.para7{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'OriyaSangamMN', 'Oriya Sangam MN' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style9{font-family:  'OriyaMN', 'Oriya MN' ;
 font-size: 70px; 
 color: #FEFEFE;
 text-shadow: 1.0607px 1.0607px 5.0px rgba(0,0,0,0.5);
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.para10{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'OpenSans-Regular' ;
 font-size: 20px; 
 color: #FEFEFE;
 text-shadow: 0.8604px 1.2287px 5.0px rgba(0,0,0,0.5);
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.Style12{font-family:  'OriyaMN', 'Oriya MN' ;
 font-size: 20px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style3:visited{color:#FEFB00; text-decoration:underline;}
.Style3:hover{color:#FF2600; text-decoration:underline;}
.Style15{font-family:  'OriyaSangamMN', 'Oriya Sangam MN' ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style16{font-family:  'OriyaSangamMN-Bold', 'Oriya Sangam MN' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style17{font-family:  'OriyaMN-Bold', 'Oriya MN' ;
 font-size: 20px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.linkStyle_18{font-family:  'OriyaSangamMN-Bold', 'Oriya Sangam MN' ;
 font-size: 18px; 
 font-weight:700; 
 color: #000000;
 text-decoration: none; 
 /* 1 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_18:visited{color:#000000; text-decoration:none;}
.linkStyle_18:hover{color:#000000; text-decoration:underline;}
.linkStyle_21{font-family:  'OriyaSangamMN', 'Oriya Sangam MN' ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 0 0 #00F900 #0432FE #0432FE */
 word-wrap: break-word;}
.linkStyle_21:visited{color:#0432FE; text-decoration:none;}
.linkStyle_21:hover{color:#0432FE; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}